img.lazyload {
  width: 375px;
  height: 200px;
  max-width: 100%;
  outline: 1px solid;
}

.por-modal .learn-more-link {
  color: #1B79C8;
}
.word-break {
  word-break: break-all;
}
.search {
  /* .search-box .pc-search-btn,
  .search-textarea .pc-search-btn {
    display: block;
    float: right;
    width: 142px;
    height: 50px;
    line-height: 50px;
    background: #F66F6A;
    border-radius: 2px;
    border: none;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
    -webkit-transition: 0.3s;
  }
  .search-textarea .pc-search-btn:hover,
  .search-box .pc-search-btn:hover{
    box-shadow: 0 8px 16px rgba(246, 111, 106, 0.5);
  } */
  /* .list-more-price::before {
    position: absolute;
    right: 12px;
    top: 8px;
    content: '';
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid;
    border-color: #999 transparent transparent transparent;
  } */
  /* 弹框样式 */
  /* .icon-failed::before {
    content: "\ea10"
  } */
  /*# sourceMappingURL=index.css.map*/
}
.search .search-result {
  display: block;
}
.search .search-head {
  margin-bottom: 10px;
  border-bottom: 1px solid #ADB0B8;
}
.search .search-tabs {
  display: inline-block;
  font-size: 14px;
  width: 80px;
  text-align: center;
  padding: 0px 5px;
  border-bottom: 3px solid #39f;
  color: #252B3A;
}
.search .search-tabs.select {
  font-weight: bold;
}
.search .search-tabs.notactived {
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
  width: 80px;
  text-align: center;
  border-bottom: 0;
}
.search .search-tabs.notactived:hover {
  color: #39f;
}
.search .search-textarea {
  width: 100%;
  height: 150px;
}
.search .search-textarea-input {
  overflow-x: hidden;
  width: 100% !important;
  height: 150px !important;
  resize: none !important;
  border-radius: 2px;
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 10px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  vertical-align: middle;
}
.search .item-added-label {
  display: inline-block;
  width: 96px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #C7000B;
  border-radius: 2px;
  color: #C7000B;
  text-align: center;
  cursor: pointer;
}
.search .item-added-label:hover {
  display: inline-block;
  width: 96px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #C7000B;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  background: #C7000B;
}
.search .item-right-status {
  display: none;
}
.search .search-wrap {
  background: #fff;
  padding: 30px 30px 30px 30px;
}
.search .search-title {
  font-family: PingFangSC-Regular;
  font-size: 22px;
  color: #252B3A;
  margin-bottom: 20px;
  text-align: left;
  line-height: 28px;
}
.search .container-head {
  padding: 25px 0;
}
.search .container-head span {
  color: #252B3A;
}
.search .container-head-left {
  color: #575d6c;
}
.search .container-head-left:hover {
  color: #526ECC;
}
.search .content-wrap {
  background-color: #EDEDED;
}
.search .container-wrap {
  max-width: 1180px;
  margin: 0 auto;
}
.search .section-left {
  width: 73.9%;
  float: left;
  /* padding: 30px 30px 50px 30px; */
  /* background: #fff; */
}
.search .section-right {
  width: 23.56%;
  float: right;
}
.search .search-box {
  height: 50px;
  width: 100%;
}
.search .norecom-label {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #666666;
  text-align: center;
  line-height: 32px;
}
.search .radio-btn {
  background-color: #fff !important;
  border-color: #ADB0B8 !important;
  /* color: #fff; */
}
.search .radio-btn:hover {
  background-color: #fff !important;
  border-color: #c7000b !important;
  color: #c7000b;
}
.search .radio-btn-select {
  background-color: #c7000b !important;
  border-color: #c7000b !important;
  color: #fff;
}
.search .radio-btn-select:hover {
  background-color: #c7000b !important;
  border-color: #c7000b !important;
  color: #fff;
}
.search .dm-search-input {
  width: calc(100% - 109px);
  height: 41px;
  background: #FFFFFF;
  border: 1px solid #ADB0B8;
  border-radius: 2px;
  float: left;
}
.search .dm-search-textarea {
  width: calc(100% - 109px);
  float: left;
}
.search .search-box-subpage {
  margin-bottom: 15px;
}
.search .search-input-subpage input {
  width: 100%;
  padding: 10px;
  border: 0;
}
.search .check-label {
  width: 86px;
  display: inline-block;
  margin-left: 12px;
}
.search .newIconContent::after {
  font-size: 12px;
  color: #c7000b;
  font-weight: 800;
  padding-left: 4px;
  content: 'NEW';
}
.search .search-box .select-bnt {
  position: relative;
  display: inline-block;
  width: 102px;
  height: 48px;
  line-height: 46px;
  padding: 0 20px;
  font-size: 18px;
  color: #252B3A;
  cursor: pointer;
}
.search .search-box .select-bnt::before {
  position: absolute;
  top: 5px;
  left: 0;
  content: '';
  width: 1px;
  height: 40px;
  background: #DDDDDD;
}
.search .search-box .select-bnt:after {
  position: absolute;
  right: 20px;
  top: 20px;
  content: '';
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-color: #999 transparent transparent transparent;
}
.search .multisearch-select-box {
  margin-top: 50px;
}
.search .multisearch-select-box li,
.search .singlesearch-select-box li {
  width: 16.66666666%;
  float: left;
  padding: 5px 5px;
}
.search .multisearch-select-box li a,
.search .singlesearch-select-box li a {
  display: inline-block;
  width: 100%;
  border: 1px solid #DDDDDD;
  cursor: pointer;
  font-size: 16px;
  color: #666A75;
  text-align: center;
  line-height: 34px;
}
.search .multisearch-select-box li:not(:last-child) a:hover,
.search .multisearch-select-box li a.actived,
.search .singlesearch-select-box li:not(:last-child) a:hover,
.search .singlesearch-select-box li a.actived {
  border: 1px solid #C7000B;
  color: #C7000B;
  background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/domain-search-selected-bg.png) no-repeat right top;
}
.search .multisearch-select-box li:last-child a:hover,
.search .singlesearch-select-box li:last-child a:hover {
  border: 1px solid #C7000B;
  color: #C7000B;
}
.search .table-nodata {
  border-top: 1px solid #ddd;
  padding-top: 160px;
  padding-bottom: 140px;
  font-size: 14px;
  text-align: center;
  background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/no-data.png) no-repeat 50% 20px;
  background-size: 150px;
  color: #252B3A;
}
.search .like-list-box {
  background: #fff;
  padding: 0px 30px 30px 30px;
}
.search .recom-list-box {
  margin-top: 10px;
  margin-bottom: 10px;
  background: #fff;
  padding: 10px 30px 30px 30px;
}
.search .like-list-title {
  padding-bottom: 10px;
  margin-bottom: -15px;
  width: 100%;
  padding: 18px 30px;
  font-family: MicrosoftYaHei;
  border-top: none;
}
.search .list-item-loading {
  margin-left: -43px;
  background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/item-loading.gif) no-repeat center;
}
.search .item-loading-label {
  padding-left: 62px;
  color: #A0A2A8;
}
.search .list-title {
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #252B3A;
  background-size: cover;
}
.search .list-item {
  width: 100%;
  padding: 18px 30px;
  font-family: MicrosoftYaHei;
  border-top: 1px solid #ADB0B8;
  /* border-top: none; */
}
.search .list-item-bottom {
  display: table;
  width: 100%;
}
.search .item-section {
  position: relative;
  vertical-align: top;
  display: table-cell;
}
.search .item-name {
  font-family: Roboto-Regular;
  font-size: 14px;
  color: #252B3A;
  line-height: 32px;
  width: 46%;
}
.search .item-price-box {
  width: 35%;
}
.search .item-price-right {
  position: relative;
  display: inline-block;
}
.search .price-show {
  display: none;
}
.search .list-more-price {
  position: relative;
  /* margin-top: 4px;
    width: 114px;
    height: 24px; */
  display: inline-block;
  line-height: 32px;
  /* border: 1px solid #DDDDDD; */
  /* border-radius: 1px; */
  /* padding: 0 10px; */
}
.search .list-tips-btn-disabled {
  display: none;
  position: absolute;
  right: -260px;
  top: -15px;
  background: #fff;
  z-index: 999;
  text-align: center;
  width: 250px;
}
.search .list-tips-box-wrap {
  display: none;
  position: absolute;
  right: -8px;
  top: 40px;
  background: #fff;
  z-index: 999;
}
.search .list-tips-box-wrap-down {
  display: none;
  position: absolute;
  right: -8px;
  top: -125px;
  background: #fff;
  z-index: 999;
}
.search .list-tips-box {
  position: relative;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
  border-radius: 2px;
  padding: 10px;
  background: #fff;
  border: 1px solid #ddd;
}
.search .list-tips-table {
  width: 333px;
  height: 92px;
}
.search .list-tips-box .tips-arrow {
  position: absolute;
  top: -7px;
  right: 18px;
  overflow: hidden;
  width: 13px;
  height: 13px;
  background: #fff;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.search .list-tips-box .tips-arrow-right {
  position: absolute;
  top: 25px;
  right: 242px;
  overflow: hidden;
  width: 13px;
  height: 13px;
  background: #fff;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.search .list-tips-box .tips-arrow-down {
  position: absolute;
  top: 106px;
  right: 18px;
  overflow: hidden;
  width: 13px;
  height: 13px;
  background: #fff;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.search .list-tips-table {
  border-collapse: collapse;
}
.search .list-tips-table tr td {
  border-bottom: 1px solid #ADB0B8;
  text-align: center;
  font-size: 14px;
  color: #252B3A;
}
.search .list-tips-table tr td:first-child {
  text-align: left;
  padding-left: 9px;
  color: #252B3A;
  font-weight: bold;
}
.search .list-tips-table tr:first-child td {
  background: #F7F8FF;
  color: #252B3A;
  font-weight: bold;
}
.search .item-price-left,
.search .item-price-right {
  float: right;
}
.search .item-price-left {
  /* display: block; */
  text-align: right;
  margin-right: 20px;
  line-height: 32px;
}
.search .item-price-color {
  color: #C7000B;
}
.search .change-next {
  white-space: pre;
}
.search .item-normal-color {
  font-family: MicrosoftYaHei;
  color: #151515;
}
.search .item-btn-box {
  text-align: right;
}
.search .item-isregistered-label {
  color: #252b3a;
}
.search .join-btn {
  display: inline-block;
  width: 96px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #C7000B;
  border-radius: 2px;
  color: #C7000B;
  text-align: center;
  cursor: pointer;
}
.search .join-btn-disabled {
  display: inline-block;
  width: 96px;
  height: 32px;
  line-height: 32px;
  cursor: not-allowed;
  border: 1px solid #ccc;
  background: #f0f0f0;
  border-radius: 2px;
  color: #999;
  text-align: center;
  cursor: pointer;
}
.search .join-btn:hover {
  display: inline-block;
  width: 96px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #C7000B;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  background: #C7000B;
}
.search .jioned-btn {
  color: #A0A2A8;
}
.search .view-btn {
  color: #1B79C8;
  text-align: right;
}
.search .item-name.registered {
  color: #252b3a;
}
.search .tip-desc {
  color: #A0A2A8;
}
.search .list-item-view {
  text-align: center;
  color: #526ecc;
}
.search .cursor-pointer {
  cursor: pointer;
}
.search .section-right {
  width: 23.56%;
  float: right;
}
.search .domain-list-box {
  background: #fff;
}
.search .list-tit {
  position: relative;
  padding: 18px 20px;
}
.search .list-tit .tit-name {
  font-family: PingFangSC-Regular;
  font-size: 16px;
  color: #333333;
  line-height: 20px;
  font-weight: bold;
}
.search .clean-all-btn {
  width: 30px;
  color: #1B79C8;
  text-align: right;
  cursor: pointer;
}
.search .domain-content-empty {
  padding: 0 20px 20px 20px;
  color: #252b3a;
  border-bottom: 1px solid #E2E2E2;
}
.search .domain-content-list {
  max-height: 350px;
  overflow-y: auto;
  padding: 10px 20px 0 20px;
  color: #252B3A;
}
.search .domain-content-list li {
  margin-bottom: 10px;
}
.search .domain-name-list li {
  position: relative;
}
.search .domain-name {
  max-width: 70%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.search .doc-name {
  color: #252B3A;
}
.search .doc-name a:hover {
  color: #C7000B;
}
.search .domain-list-box .clean-btn {
  position: absolute;
  right: 20px;
  top: 20px;
}
.search .domain-list-box .clean-btn-icon {
  margin-top: 2px;
  width: 16px;
  height: 16px;
  top: 0;
  right: 0;
  cursor: pointer;
}
.search .delete-btn {
  background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/domain-search-delect.svg) no-repeat right top;
}
.search .domain-list-box .have-btn-box {
  padding: 20px;
}
.search .domain-list-box .have-btn-box a {
  display: inline-block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  border: 1px solid #C7000B;
  border-radius: 2px;
  color: #C7000B;
  text-align: center;
  cursor: pointer;
}
.search .domain-list-box-bottom {
  margin-top: 20px;
  margin-bottom: 10px;
}
.search .mb-select-bnt {
  display: none;
}
.search .disabled .item-price-left,
.search .disabled .jioned-btn {
  color: #252b3a;
}
.search .select-checkbox {
  display: none;
}
.search .mb-submit-box {
  display: none;
}
.search .mb-down-more {
  display: none;
}
.search .list-title .down-arrow {
  display: none;
}
.search .tip-table-color {
  color: #666a75;
  background-color: #f7f8ff;
}
.search .announce-banner {
  width: 278px;
  height: 170px;
  position: relative;
  overflow: hidden;
}
.search .announce-img {
  width: 278px;
  height: 170px;
  position: absolute;
  top: 0;
  left: 0;
}
.search .announce-img li,
.search .fl {
  float: left;
}
.search .announce-num {
  display: none;
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
  font-size: 0;
}
.search .announce-num li {
  width: 10px;
  height: 10px;
  background: #e2e2e2;
  border-radius: 100%;
  display: inline-block;
  margin: 0 5px;
  cursor: pointer;
}
.search .announce-btn {
  display: none;
}
.search .announce-btn span {
  display: block;
  width: 20px;
  height: 30px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
}
.search .announce-btn .prev {
  position: absolute;
  left: 0;
  top: 75%;
  margin-top: -50px;
}
.search .announce-btn .next {
  position: absolute;
  right: 0;
  top: 75%;
  margin-top: -50px;
}
.search .announce-num .active {
  background-color: rgba(0, 0, 0, 0.5);
}
.search .announce-title {
  font-size: 20px;
  color: #fff;
  background: #C7000B;
  text-align: center;
  padding: 3px;
}
.search .normal-link {
  color: #3399FF;
  cursor: pointer;
}
.search .normal-link:hover {
  color: #006ad4;
}
.search .suffixExplain-gov {
  position: absolute;
  display: inline-block;
  top: 22px;
  left: 0px;
  width: 200%;
  color: #C7000B;
  font-size: 14px;
  font-weight: 400;
}
.search .text-font {
  font-weight: 700;
}
.search .discount-a {
  color: #E37D29;
  cursor: pointer;
}
.search .discount-a:hover {
  color: #E37D29;
}
.search .normal-label {
  display: inline-block;
  margin-left: 5px;
  padding: 3px;
  /* color: #FFF; */
  line-height: 14px;
  border-radius: 2px;
  border-bottom-left-radius: 0px;
}
.search .normal-label.discount-sty:hover {
  display: inline-block;
  margin-left: 6px;
  padding: 3px;
  /* color: #FFF; */
  line-height: 16px;
  font-weight: bold;
  border-radius: 3px;
  border-bottom-left-radius: 0px;
}
.search .normal-label::before {
  position: absolute;
  left: 2px;
  top: 17px;
  margin-left: -5px;
  width: 0;
  height: 0;
  border-right: 3px solid #ff8833;
  border-bottom: 0px solid transparent;
  border-top: 3px solid transparent;
}
.search .discount-sty {
  /* position: relative; */
  /* background: #ff8833; */
  border: solid 1px #E37D29;
  color: #E37D29;
}
.search .hot-sty {
  /* position: relative; */
  /* background: #f66f6a; */
  border: solid 1px #C7000B;
  color: #C7000B;
}
.search .discount-tip {
  display: none;
  position: absolute;
  padding: 10px;
  background: #F7F8F8;
  top: -40px;
  left: -80px;
  width: 190px;
  color: #333333;
  box-shadow: 0px 1px 5px #888;
}
.search .discount-tip::before {
  content: "";
  position: absolute;
  left: 97px;
  top: 34px;
  margin-left: -5px;
  width: 0;
  height: 0;
  /* width: 10px;
    height: 10px;
    background: red;
    transform: rotate(45deg) */
  /* border-right: 5px solid #F7F8F8;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent; */
  border-top: 5px solid #F7F8F8;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.search .discount-sty:hover .discount-tip {
  display: block;
}
.search .selectAll,
.search .selectAll-multi {
  float: right;
  margin-right: 30px;
  font-size: 14px;
  display: inline-block;
  width: 96px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #C7000B;
  border-radius: 2px;
  color: #C7000B;
  text-align: center;
  cursor: pointer;
}
.search .selectAll:hover,
.search .selectAll-multi:hover {
  display: inline-block;
  width: 96px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #C7000B;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  background: #C7000B;
}
.search .selectAll-disabled,
.search .selectAll-multi-disabled,
.search .selectAll-disabled:hover,
.search .selectAll-multi-disabled:hover {
  display: inline-block;
  width: 96px;
  height: 32px;
  line-height: 32px;
  cursor: not-allowed;
  border: 1px solid #ccc;
  background: #f0f0f0;
  border-radius: 2px;
  color: #999;
  text-align: center;
  cursor: pointer;
}
.search .selectAll-disabled:hover,
.search .selectAll-multi-disabled:hover {
  cursor: auto;
  color: #A0A2A8;
}
.search .popup-wrap {
  box-sizing: border-box;
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.3);
}
.search .popup-title {
  width: 100%;
  height: 24px;
  margin: 30px 0 10px 0;
  line-height: 24px;
  box-sizing: border-box;
  font-size: 24px;
  color: #333333;
  border-left: 3px solid #e41f2b;
  /* font-weight: bold; */
}
.search .popup-title-txt {
  margin-left: 27px;
}
.search .popup-desc {
  width: 100%;
  height: 90px;
  box-sizing: border-box;
  padding: 0 30px;
  border-bottom: 1px solid #e2e2e2;
  color: #666666;
}
.search .desc-icon {
  float: left;
  width: 45px;
  height: 45px;
  color: red;
  font-size: 45px;
  margin-right: 20px;
  background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/domain-search-alert.svg) no-repeat right top;
}
.search .desc-content {
  /* display: inline-block; */
  margin-left: 65px;
  /* height: 45px; */
}
.search .desc-content-title {
  font-size: 18px;
  color: #333333;
  line-height: 26px;
}
.search .desc-content-desc {
  margin-top: 5px;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
}
.search .popup-btn-box {
  text-align: center;
  margin: 15px 20px 0 20px;
}
.search .popup-btn {
  /* margin: 10px 10px 0 0; */
  height: 32px;
  padding: 0 20px;
  border: 1px solid transparent;
  background-color: #e41f2b;
  outline: none;
  line-height: 14px;
  border-radius: 2px;
  font-size: 14px;
  color: #ffffff;
}
.search .popup-btn:first-child {
  color: #333;
  background: #fff;
  border-color: #ccc;
  margin-right: 10px;
}
.search .popup-btn:last-child {
  color: #fff;
  background: #e41f2b;
  border-color: #e41f2b;
}
.search .list-item:hover {
  background: #eaf6f9;
}
.search .suffixExplain {
  display: none;
}
.search .list-item:hover .suffixExplain {
  position: absolute;
  display: inline-block;
  top: 22px;
  left: 0px;
  width: 200%;
  color: #999;
  font-size: 14px;
  font-weight: 400;
}
.search .item-price-num {
  font-size: 20px;
}
.search .pom-container {
  width: 600px;
  background: #FFF;
  border: 1px solid #AAA;
  box-shadow: 3px 3px 3px #dcdcdc;
  position: absolute;
  top: 50%;
  margin-top: -40px;
  margin-left: -300px;
  left: 50%;
}
.search .pop-header {
  height: 44px;
  padding: 0 20px;
  border-bottom: 1px solid #F3F3F3;
  font-size: 14px;
  line-height: 45px;
  color: #666;
}
.search .pop-boday {
  padding: 30px 40px;
}
.search .pop-footer {
  border-top: 1px solid #F3F3F3;
  padding: 20px;
  text-align: center;
}
.search .infomation-icon {
  float: left;
  width: 24px;
  height: 24px;
  font-size: 24px;
  margin-top: 9px;
  margin-right: 8px;
  background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/domain-infomation.svg) no-repeat center center;
  background-size: 100%;
}
.search .cancel-icon {
  float: right;
  width: 14px;
  height: 14px;
  font-size: 14px;
  margin-top: 9px;
  background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/domain-cancel.svg) no-repeat center center;
  background-size: 100%;
  cursor: pointer;
}
@media (max-width: 1023px) {
  .search .domain-search-btn {
    background-color: #C7000B !important;
    height: 32px !important;
    font-size: 14px !important;
    line-height: 32px !important;
    border-radius: 2px !important;
    padding-left: 32px !important;
    padding-right: 32px !important;
  }
  .search .dm-search-input {
    width: calc(100% - 95px);
    height: 32px !important;
    background: #FFFFFF;
    border: 1px solid #ADB0B8;
    border-radius: 2px;
    float: left;
  }
  .search .dm-search-input input {
    height: 30px;
  }
  .search .search-wrap {
    background: #fff;
    padding: 20px 15px;
  }
  .search .search-title {
    font-family: PingFangSC-Medium;
    font-size: 18px;
    font-weight: bold;
    color: #252B3A;
    margin-bottom: 20px;
    text-align: left;
    line-height: 22px;
  }
  .search .list-item-view {
    margin-bottom: 0px !important;
  }
  .search .media-label {
    width: 85px !important;
    display: inline-block !important;
    margin-left: 12px;
  }
  .search .item-added-label {
    display: none;
  }
  .search .item-right-status {
    display: block;
  }
  .search .search-result {
    display: none;
  }
  .search .search-head {
    display: none;
  }
  .search .table-nodata {
    border: 1px solid #ddd;
    background-color: #fff;
    /* display: none; */
    padding-left: 15px;
    padding-right: 15px;
    color: #252B3A;
  }
  .search .like-list-title {
    display: none !important;
  }
  .search .container-head {
    display: none;
  }
  .search .section-left {
    width: 100%;
    float: none;
    overflow: visible;
    /* padding: 20px 15px 20px 15px; */
  }
  .search .section-right {
    display: none;
  }
  .search .search-box .pc-search-btn {
    display: none;
  }
  .search .search-box {
    height: 32px;
  }
  .search .singlesearch-select-box li {
    width: 25%;
  }
  .search .list-item-top,
  .search .item-btn-box,
  .search .item-price-right,
  .search .item-status {
    display: none;
  }
  .search .list-item {
    padding: 16px 12px;
    background-color: #fff !important;
    height: 56px;
  }
  .search .item-name {
    width: 40%;
  }
  .search .item-price-box,
  .search .item-status-mb {
    width: 60%;
  }
  .search .recom-list-box {
    margin-top: 0px;
    margin-bottom: 0px;
    background: #F5F5F6;
    padding: 8px 15px;
  }
  .search .price-show {
    display: table-cell;
  }
  .search .select-checkbox {
    position: relative;
    top: 2px;
    display: block;
    width: 16px;
    height: 16px;
    margin-top: 5px;
    margin-right: 10px;
    border-radius: 2px;
    border: 1px solid;
  }
  .search .disabled .select-checkbox {
    border: 1px solid #DDDDDD;
  }
  .search .select-checkbox.actived {
    border: none;
    background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/domain-checkbox.png) no-repeat center;
  }
  .search .container-foot .mb-submit-box {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 70px;
    display: block;
    border-top: 1px solid #DDDDDD;
    padding: 20px 15px;
    background: #fff;
    z-index: 999;
  }
  .search .price-display {
    line-height: 32px;
  }
  .search .mb-submit-box .submit-btn {
    right: 0;
    top: -1px;
    display: block;
    width: 96px;
    height: 32px;
    line-height: 32px;
    background: #C7000B;
    border-radius: 2px;
    color: #fff;
    text-align: center;
    float: right;
  }
  .search .mb-submit-box span {
    color: #C7000B;
  }
  .search .like-list-box {
    background: #F5F5F6;
    padding: 12px 15px;
  }
  .search .list-title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding-top: 10px;
    color: #252B3A;
    background-size: cover;
  }
  .search .list-content {
    display: none;
    background-color: #fff !important;
  }
  .search .item-price-left {
    white-space: nowrap;
    margin-right: 0;
    font-size: 12px;
  }
  .search .por-link {
    font-size: 12px !important;
  }
  .search .list-title .down-arrow {
    display: block;
    position: absolute;
    top: 18px;
    right: 15px;
    width: 10px;
    height: 6px;
    background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/domain-search-down-arrow-mb.png) no-repeat center;
    transition: 0.35s;
  }
  .search .list-title .down-arrow.actived {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
  }
  .search .selectAll,
  .search .selectAll-multi {
    display: none;
  }
  .search .list-item:hover .suffixExplain {
    display: none;
  }
  .search .multisearch-select-box li a:hover,
  .search .singlesearch-select-box li a:hover,
  .search .multisearch-select-box li:last-child a:hover,
  .search .singlesearch-select-box li:last-child a:hover {
    border: 1px solid #DDDDDD;
    color: #666A75;
    background: none;
  }
  .search .multisearch-select-box li a.actived,
  .search .singlesearch-select-box li a.actived {
    border: 1px solid #C7000B;
    color: #C7000B;
    background: url(//res.hc-cdn.com/cpage-pep-domain/22.10.2/components/search/images/domain-search-selected-bg.png) no-repeat right top;
  }
  .search .normal-label {
    display: none;
  }
  .search .pom-container {
    width: calc(100% - 95px);
    left: 48px;
    margin-left: 0px;
  }
}

